Subject: FW: Prepay
From: [email-masked]
To: [email-masked]
Date: Mon, 4 Mar 2002 06:48:35 -0800 (PST)

I feel like a cat with nine lives. I think I have only one left!

 -----Original Message-----
From: 	Vos, Theresa  
Sent:	Monday, March 04, 2002 8:48 AM
To:	Herrmann, Karen
Cc:	Mazowita, Mike
Subject:	FW: Prepay

Karen - please prepare another same day wire to TXU from Tenaska and e-mail to Mike so that he can sign and send to Annette.

Mike - I spoke with Annette and the wire will go out today.  Can you still sign on the account or do we need to send it to Rick Vicens?

thanks!
theresa

 -----Original Message-----
From: 	Mazowita, Mike  
Sent:	Monday, March 04, 2002 8:44 AM
To:	Vos, Theresa
Subject:	Prepay

Theresa:

Please prepare a wire (today March 4, 2002) for the following amount:

	Tuesday:	15,000 MMBtu @$2.50/MMBtu = $37,500
	Wed:		20,000 MMBtu @$2.50/MMBtu = $50,000
	Thurs:		20,000 MMBtu @$2.50/MMBtu = $50,000
	Friday:		20,000 MMBtu @$2.50/MMBtu = $50,000

			Total:				$187,500.00